.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-3.042000px;}
.ls26{letter-spacing:-0.187200px;}
.ls1c{letter-spacing:-0.180000px;}
.ls29{letter-spacing:-0.158400px;}
.ls4c{letter-spacing:-0.129000px;}
.ls47{letter-spacing:-0.127680px;}
.ls4b{letter-spacing:-0.126000px;}
.ls3e{letter-spacing:-0.121296px;}
.ls4f{letter-spacing:-0.102000px;}
.ls14{letter-spacing:-0.100800px;}
.lsf{letter-spacing:-0.097200px;}
.ls43{letter-spacing:-0.093600px;}
.ls4d{letter-spacing:-0.090000px;}
.ls4e{letter-spacing:-0.087000px;}
.ls44{letter-spacing:-0.082800px;}
.ls45{letter-spacing:-0.079800px;}
.ls31{letter-spacing:-0.072000px;}
.lsc{letter-spacing:-0.061200px;}
.ls50{letter-spacing:-0.060000px;}
.ls4{letter-spacing:-0.047880px;}
.ls25{letter-spacing:-0.046800px;}
.ls36{letter-spacing:-0.038304px;}
.ls2c{letter-spacing:-0.036000px;}
.ls1{letter-spacing:-0.035856px;}
.lsb{letter-spacing:-0.035136px;}
.ls20{letter-spacing:-0.032400px;}
.ls1e{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.021600px;}
.ls3c{letter-spacing:-0.019152px;}
.ls2a{letter-spacing:-0.018000px;}
.ls1f{letter-spacing:-0.014400px;}
.ls2e{letter-spacing:-0.012768px;}
.ls23{letter-spacing:-0.010800px;}
.ls33{letter-spacing:-0.009576px;}
.ls51{letter-spacing:-0.009000px;}
.ls8{letter-spacing:-0.008784px;}
.ls22{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004800px;}
.ls11{letter-spacing:-0.003600px;}
.ls37{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls42{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.003600px;}
.ls46{letter-spacing:0.006384px;}
.ls18{letter-spacing:0.007200px;}
.ls52{letter-spacing:0.009000px;}
.ls3d{letter-spacing:0.009576px;}
.lse{letter-spacing:0.010800px;}
.ls2{letter-spacing:0.011184px;}
.lsa{letter-spacing:0.013176px;}
.ls21{letter-spacing:0.014400px;}
.ls40{letter-spacing:0.015960px;}
.ls19{letter-spacing:0.018000px;}
.ls17{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.021600px;}
.ls7{letter-spacing:0.021960px;}
.ls3{letter-spacing:0.022344px;}
.ls16{letter-spacing:0.023904px;}
.ls54{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.025200px;}
.ls48{letter-spacing:0.028728px;}
.ls1d{letter-spacing:0.028800px;}
.ls30{letter-spacing:0.031920px;}
.ls24{letter-spacing:0.032400px;}
.ls9{letter-spacing:0.039528px;}
.ls12{letter-spacing:0.039600px;}
.ls2d{letter-spacing:0.041496px;}
.ls27{letter-spacing:0.043200px;}
.ls53{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.049920px;}
.ls2b{letter-spacing:0.054000px;}
.ls6{letter-spacing:0.057456px;}
.ls2f{letter-spacing:0.060648px;}
.ls38{letter-spacing:0.063840px;}
.ls28{letter-spacing:0.064800px;}
.ls34{letter-spacing:0.067032px;}
.ls39{letter-spacing:0.070224px;}
.ls49{letter-spacing:0.072000px;}
.ls32{letter-spacing:0.076608px;}
.ls3b{letter-spacing:0.082992px;}
.ls3a{letter-spacing:0.086184px;}
.ls3f{letter-spacing:0.089376px;}
.ls35{letter-spacing:0.095760px;}
.ls4a{letter-spacing:0.096000px;}
.ls41{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws54{word-spacing:-11.248608px;}
.ws30{word-spacing:-3.294000px;}
.ws1f{word-spacing:-2.822400px;}
.ws2a{word-spacing:-2.584800px;}
.ws1a{word-spacing:-2.574000px;}
.ws2c{word-spacing:-2.570400px;}
.ws1c{word-spacing:-2.091600px;}
.ws33{word-spacing:-2.080800px;}
.ws3c{word-spacing:-1.897200px;}
.ws3b{word-spacing:-1.868400px;}
.ws60{word-spacing:-1.863000px;}
.ws5f{word-spacing:-1.845000px;}
.ws5e{word-spacing:-1.794000px;}
.ws2d{word-spacing:-1.587600px;}
.ws22{word-spacing:-1.378800px;}
.ws18{word-spacing:-1.364400px;}
.ws34{word-spacing:-1.152000px;}
.ws3e{word-spacing:-1.134000px;}
.ws3a{word-spacing:-1.105200px;}
.ws27{word-spacing:-0.644400px;}
.ws17{word-spacing:-0.640800px;}
.ws37{word-spacing:-0.630000px;}
.ws32{word-spacing:-0.403200px;}
.ws5a{word-spacing:-0.270000px;}
.ws38{word-spacing:-0.201600px;}
.ws2b{word-spacing:-0.194400px;}
.wsa{word-spacing:-0.183600px;}
.wsb{word-spacing:-0.172800px;}
.ws2f{word-spacing:-0.169200px;}
.wse{word-spacing:-0.158400px;}
.ws26{word-spacing:-0.154800px;}
.ws35{word-spacing:-0.151200px;}
.ws29{word-spacing:-0.136800px;}
.ws21{word-spacing:-0.129600px;}
.ws3f{word-spacing:-0.126000px;}
.ws2e{word-spacing:-0.115200px;}
.ws47{word-spacing:-0.082992px;}
.ws50{word-spacing:-0.076608px;}
.ws4c{word-spacing:-0.073416px;}
.ws5d{word-spacing:-0.072000px;}
.ws4d{word-spacing:-0.070224px;}
.wsc{word-spacing:-0.064800px;}
.ws45{word-spacing:-0.063840px;}
.ws4b{word-spacing:-0.057456px;}
.ws46{word-spacing:-0.054264px;}
.ws14{word-spacing:-0.051792px;}
.ws4a{word-spacing:-0.051072px;}
.ws5b{word-spacing:-0.048000px;}
.ws4{word-spacing:-0.031920px;}
.ws40{word-spacing:-0.028728px;}
.ws2{word-spacing:-0.027888px;}
.ws43{word-spacing:-0.019152px;}
.ws57{word-spacing:-0.015960px;}
.ws15{word-spacing:-0.006384px;}
.ws59{word-spacing:-0.006000px;}
.ws51{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws4f{word-spacing:0.003192px;}
.ws55{word-spacing:0.006384px;}
.ws1{word-spacing:0.007968px;}
.ws52{word-spacing:0.009576px;}
.ws36{word-spacing:0.014400px;}
.ws49{word-spacing:0.015960px;}
.ws5{word-spacing:0.017568px;}
.ws61{word-spacing:0.018000px;}
.ws3{word-spacing:0.024000px;}
.ws41{word-spacing:0.025536px;}
.ws7{word-spacing:0.026352px;}
.ws4e{word-spacing:0.031920px;}
.ws31{word-spacing:0.036000px;}
.wsf{word-spacing:0.039600px;}
.ws6{word-spacing:0.048312px;}
.ws1d{word-spacing:0.050400px;}
.ws58{word-spacing:0.051072px;}
.wsd{word-spacing:0.054000px;}
.ws12{word-spacing:0.057600px;}
.ws19{word-spacing:0.061200px;}
.ws23{word-spacing:0.064800px;}
.ws28{word-spacing:0.068400px;}
.ws16{word-spacing:0.072000px;}
.ws8{word-spacing:0.074664px;}
.ws11{word-spacing:0.075600px;}
.ws10{word-spacing:0.079200px;}
.ws3d{word-spacing:0.082800px;}
.ws24{word-spacing:0.086400px;}
.ws25{word-spacing:0.090000px;}
.ws20{word-spacing:0.093600px;}
.ws42{word-spacing:0.100800px;}
.ws1e{word-spacing:0.104400px;}
.ws9{word-spacing:0.140400px;}
.ws56{word-spacing:0.140448px;}
.ws44{word-spacing:0.151200px;}
.ws5c{word-spacing:0.156000px;}
.ws53{word-spacing:0.162000px;}
.ws13{word-spacing:0.180000px;}
.ws39{word-spacing:0.237600px;}
.ws1b{word-spacing:0.259200px;}
.ws48{word-spacing:0.290472px;}
._7{margin-left:-12.384960px;}
._6{margin-left:-11.076240px;}
._1{margin-left:-1.466928px;}
._0{width:1.075680px;}
._3{width:2.844000px;}
._4{width:4.000320px;}
._5{width:11.203920px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1b{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y5c{bottom:67.950980px;}
.y83{bottom:70.669176px;}
.y88{bottom:70.950196px;}
.y82{bottom:84.727999px;}
.y87{bottom:107.409412px;}
.y86{bottom:121.468235px;}
.y85{bottom:135.527059px;}
.y81{bottom:135.527215px;}
.y84{bottom:155.771921px;}
.y80{bottom:169.830744px;}
.y1a{bottom:225.273902px;}
.y19{bottom:244.014314px;}
.y18{bottom:269.039020px;}
.y17{bottom:287.779431px;}
.y34{bottom:291.866019px;}
.y16{bottom:306.519843px;}
.y33{bottom:310.606431px;}
.y5b{bottom:328.723412px;}
.y15{bottom:331.544549px;}
.y1c{bottom:334.287582px;}
.y5a{bottom:347.463824px;}
.y14{bottom:350.284961px;}
.y59{bottom:366.204235px;}
.y13{bottom:369.025373px;}
.y58{bottom:384.944647px;}
.y4a{bottom:384.982137px;}
.y12{bottom:387.765784px;}
.y57{bottom:403.685059px;}
.y49{bottom:403.722549px;}
.y11{bottom:406.506196px;}
.y56{bottom:422.425471px;}
.y55{bottom:422.448902px;}
.y48{bottom:422.462961px;}
.y10{bottom:425.246608px;}
.y54{bottom:441.189314px;}
.y47{bottom:441.203373px;}
.yf{bottom:450.172902px;}
.y53{bottom:459.929725px;}
.y46{bottom:459.943784px;}
.ye{bottom:468.913314px;}
.y45{bottom:478.684196px;}
.yd{bottom:487.653725px;}
.y44{bottom:497.424608px;}
.y43{bottom:516.165020px;}
.yc{bottom:524.667890px;}
.y42{bottom:534.905431px;}
.y32{bottom:534.924176px;}
.yb{bottom:549.606556px;}
.y41{bottom:553.645843px;}
.y40{bottom:572.386255px;}
.y52{bottom:572.405000px;}
.y31{bottom:572.419059px;}
.ya{bottom:574.630980px;}
.y51{bottom:591.145412px;}
.y30{bottom:591.159471px;}
.y50{bottom:609.885824px;}
.y2f{bottom:609.899882px;}
.y9{bottom:613.152157px;}
.y2e{bottom:628.640294px;}
.y2d{bottom:647.380706px;}
.y3f{bottom:647.394765px;}
.y8{bottom:654.860000px;}
.y2c{bottom:666.121118px;}
.y3e{bottom:666.135176px;}
.y2b{bottom:684.861529px;}
.y3d{bottom:684.875588px;}
.y2a{bottom:703.601941px;}
.y3c{bottom:703.616000px;}
.y29{bottom:722.342353px;}
.y3b{bottom:722.356412px;}
.y3a{bottom:741.096824px;}
.y39{bottom:759.837235px;}
.y38{bottom:778.577647px;}
.y4f{bottom:778.591706px;}
.y7f{bottom:785.232157px;}
.y6d{bottom:793.004624px;}
.y7e{bottom:793.006874px;}
.y4e{bottom:797.332118px;}
.y6c{bottom:807.065697px;}
.y7d{bottom:807.067947px;}
.y4d{bottom:816.072529px;}
.y6b{bottom:821.126770px;}
.y7c{bottom:821.129020px;}
.y4c{bottom:834.812941px;}
.y6a{bottom:835.187843px;}
.y7b{bottom:835.562745px;}
.y69{bottom:849.621569px;}
.y7a{bottom:863.298742px;}
.y68{bottom:877.355316px;}
.y79{bottom:877.359815px;}
.y67{bottom:891.416389px;}
.y78{bottom:891.420888px;}
.y66{bottom:905.477462px;}
.y77{bottom:905.481961px;}
.y65{bottom:919.538535px;}
.y76{bottom:919.915686px;}
.y64{bottom:933.599608px;}
.y28{bottom:946.636824px;}
.y75{bottom:947.658431px;}
.y63{bottom:948.033333px;}
.y7{bottom:949.064470px;}
.y1{bottom:951.407607px;}
.y74{bottom:962.092157px;}
.y62{bottom:975.773829px;}
.y27{bottom:984.131706px;}
.y73{bottom:989.822249px;}
.y61{bottom:989.834902px;}
.y6{bottom:1001.360888px;}
.y37{bottom:1002.862901px;}
.y26{bottom:1002.872118px;}
.y72{bottom:1003.883322px;}
.y60{bottom:1004.268627px;}
.y5{bottom:1015.421961px;}
.y71{bottom:1017.944395px;}
.y25{bottom:1021.612529px;}
.y24{bottom:1021.617216px;}
.y70{bottom:1032.005468px;}
.y5f{bottom:1032.009123px;}
.y4{bottom:1032.667607px;}
.y23{bottom:1040.357627px;}
.y36{bottom:1040.357784px;}
.y6f{bottom:1046.066541px;}
.y5e{bottom:1046.070196px;}
.y22{bottom:1059.098039px;}
.y35{bottom:1059.098195px;}
.y4b{bottom:1059.144902px;}
.y6e{bottom:1060.127614px;}
.y5d{bottom:1060.503922px;}
.y21{bottom:1066.408784px;}
.y1e{bottom:1109.897255px;}
.y3{bottom:1142.978573px;}
.y20{bottom:1156.572549px;}
.y2{bottom:1161.726482px;}
.y1f{bottom:1171.662509px;}
.y1d{bottom:1172.787059px;}
.ha{height:5.940000px;}
.he{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h2{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:41.940000px;}
.h7{height:47.880000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.hb{height:856.807190px;}
.hd{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:785.732026px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x6{left:92.155588px;}
.x4{left:123.905098px;}
.x0{left:131.996732px;}
.xd{left:197.948235px;}
.x7{left:342.009000px;}
.x8{left:348.935314px;}
.xe{left:467.596471px;}
.x9{left:629.929020px;}
.x5{left:640.894902px;}
.xa{left:649.948784px;}
.xb{left:655.333314px;}
.xc{left:657.681137px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-2.596519pt;}
.ls26{letter-spacing:-0.159786pt;}
.ls1c{letter-spacing:-0.153640pt;}
.ls29{letter-spacing:-0.135203pt;}
.ls4c{letter-spacing:-0.110109pt;}
.ls47{letter-spacing:-0.108982pt;}
.ls4b{letter-spacing:-0.107548pt;}
.ls3e{letter-spacing:-0.103533pt;}
.ls4f{letter-spacing:-0.087063pt;}
.ls14{letter-spacing:-0.086038pt;}
.lsf{letter-spacing:-0.082966pt;}
.ls43{letter-spacing:-0.079893pt;}
.ls4d{letter-spacing:-0.076820pt;}
.ls4e{letter-spacing:-0.074259pt;}
.ls44{letter-spacing:-0.070674pt;}
.ls45{letter-spacing:-0.068114pt;}
.ls31{letter-spacing:-0.061456pt;}
.lsc{letter-spacing:-0.052238pt;}
.ls50{letter-spacing:-0.051213pt;}
.ls4{letter-spacing:-0.040868pt;}
.ls25{letter-spacing:-0.039946pt;}
.ls36{letter-spacing:-0.032695pt;}
.ls2c{letter-spacing:-0.030728pt;}
.ls1{letter-spacing:-0.030605pt;}
.lsb{letter-spacing:-0.029991pt;}
.ls20{letter-spacing:-0.027655pt;}
.ls1e{letter-spacing:-0.021510pt;}
.ls1a{letter-spacing:-0.018437pt;}
.ls3c{letter-spacing:-0.016347pt;}
.ls2a{letter-spacing:-0.015364pt;}
.ls1f{letter-spacing:-0.012291pt;}
.ls2e{letter-spacing:-0.010898pt;}
.ls23{letter-spacing:-0.009218pt;}
.ls33{letter-spacing:-0.008174pt;}
.ls51{letter-spacing:-0.007682pt;}
.ls8{letter-spacing:-0.007498pt;}
.ls22{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls11{letter-spacing:-0.003073pt;}
.ls37{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls42{letter-spacing:0.002725pt;}
.ls13{letter-spacing:0.003073pt;}
.ls46{letter-spacing:0.005449pt;}
.ls18{letter-spacing:0.006146pt;}
.ls52{letter-spacing:0.007682pt;}
.ls3d{letter-spacing:0.008174pt;}
.lse{letter-spacing:0.009218pt;}
.ls2{letter-spacing:0.009546pt;}
.lsa{letter-spacing:0.011246pt;}
.ls21{letter-spacing:0.012291pt;}
.ls40{letter-spacing:0.013623pt;}
.ls19{letter-spacing:0.015364pt;}
.ls17{letter-spacing:0.016347pt;}
.lsd{letter-spacing:0.018437pt;}
.ls7{letter-spacing:0.018744pt;}
.ls3{letter-spacing:0.019072pt;}
.ls16{letter-spacing:0.020403pt;}
.ls54{letter-spacing:0.020485pt;}
.ls10{letter-spacing:0.021510pt;}
.ls48{letter-spacing:0.024521pt;}
.ls1d{letter-spacing:0.024582pt;}
.ls30{letter-spacing:0.027246pt;}
.ls24{letter-spacing:0.027655pt;}
.ls9{letter-spacing:0.033739pt;}
.ls12{letter-spacing:0.033801pt;}
.ls2d{letter-spacing:0.035419pt;}
.ls27{letter-spacing:0.036874pt;}
.ls53{letter-spacing:0.040971pt;}
.ls15{letter-spacing:0.042610pt;}
.ls2b{letter-spacing:0.046092pt;}
.ls6{letter-spacing:0.049042pt;}
.ls2f{letter-spacing:0.051766pt;}
.ls38{letter-spacing:0.054491pt;}
.ls28{letter-spacing:0.055310pt;}
.ls34{letter-spacing:0.057216pt;}
.ls39{letter-spacing:0.059940pt;}
.ls49{letter-spacing:0.061456pt;}
.ls32{letter-spacing:0.065389pt;}
.ls3b{letter-spacing:0.070838pt;}
.ls3a{letter-spacing:0.073563pt;}
.ls3f{letter-spacing:0.076287pt;}
.ls35{letter-spacing:0.081737pt;}
.ls4a{letter-spacing:0.081941pt;}
.ls41{letter-spacing:9.612221pt;}
.ws54{word-spacing:-9.601322pt;}
.ws30{word-spacing:-2.811615pt;}
.ws1f{word-spacing:-2.409078pt;}
.ws2a{word-spacing:-2.206273pt;}
.ws1a{word-spacing:-2.197054pt;}
.ws2c{word-spacing:-2.193982pt;}
.ws1c{word-spacing:-1.785299pt;}
.ws33{word-spacing:-1.776080pt;}
.ws3c{word-spacing:-1.619367pt;}
.ws3b{word-spacing:-1.594785pt;}
.ws60{word-spacing:-1.590176pt;}
.ws5f{word-spacing:-1.574812pt;}
.ws5e{word-spacing:-1.531280pt;}
.ws2d{word-spacing:-1.355106pt;}
.ws22{word-spacing:-1.176884pt;}
.ws18{word-spacing:-1.164592pt;}
.ws34{word-spacing:-0.983297pt;}
.ws3e{word-spacing:-0.967933pt;}
.ws3a{word-spacing:-0.943351pt;}
.ws27{word-spacing:-0.550032pt;}
.ws17{word-spacing:-0.546959pt;}
.ws37{word-spacing:-0.537741pt;}
.ws32{word-spacing:-0.344154pt;}
.ws5a{word-spacing:-0.230460pt;}
.ws38{word-spacing:-0.172077pt;}
.ws2b{word-spacing:-0.165931pt;}
.wsa{word-spacing:-0.156713pt;}
.wsb{word-spacing:-0.147495pt;}
.ws2f{word-spacing:-0.144422pt;}
.wse{word-spacing:-0.135203pt;}
.ws26{word-spacing:-0.132131pt;}
.ws35{word-spacing:-0.129058pt;}
.ws29{word-spacing:-0.116767pt;}
.ws21{word-spacing:-0.110621pt;}
.ws3f{word-spacing:-0.107548pt;}
.ws2e{word-spacing:-0.098330pt;}
.ws47{word-spacing:-0.070838pt;}
.ws50{word-spacing:-0.065389pt;}
.ws4c{word-spacing:-0.062665pt;}
.ws5d{word-spacing:-0.061456pt;}
.ws4d{word-spacing:-0.059940pt;}
.wsc{word-spacing:-0.055310pt;}
.ws45{word-spacing:-0.054491pt;}
.ws4b{word-spacing:-0.049042pt;}
.ws46{word-spacing:-0.046317pt;}
.ws14{word-spacing:-0.044207pt;}
.ws4a{word-spacing:-0.043593pt;}
.ws5b{word-spacing:-0.040971pt;}
.ws4{word-spacing:-0.027246pt;}
.ws40{word-spacing:-0.024521pt;}
.ws2{word-spacing:-0.023804pt;}
.ws43{word-spacing:-0.016347pt;}
.ws57{word-spacing:-0.013623pt;}
.ws15{word-spacing:-0.005449pt;}
.ws59{word-spacing:-0.005121pt;}
.ws51{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws4f{word-spacing:0.002725pt;}
.ws55{word-spacing:0.005449pt;}
.ws1{word-spacing:0.006801pt;}
.ws52{word-spacing:0.008174pt;}
.ws36{word-spacing:0.012291pt;}
.ws49{word-spacing:0.013623pt;}
.ws5{word-spacing:0.014995pt;}
.ws61{word-spacing:0.015364pt;}
.ws3{word-spacing:0.020485pt;}
.ws41{word-spacing:0.021796pt;}
.ws7{word-spacing:0.022493pt;}
.ws4e{word-spacing:0.027246pt;}
.ws31{word-spacing:0.030728pt;}
.wsf{word-spacing:0.033801pt;}
.ws6{word-spacing:0.041237pt;}
.ws1d{word-spacing:0.043019pt;}
.ws58{word-spacing:0.043593pt;}
.wsd{word-spacing:0.046092pt;}
.ws12{word-spacing:0.049165pt;}
.ws19{word-spacing:0.052238pt;}
.ws23{word-spacing:0.055310pt;}
.ws28{word-spacing:0.058383pt;}
.ws16{word-spacing:0.061456pt;}
.ws8{word-spacing:0.063730pt;}
.ws11{word-spacing:0.064529pt;}
.ws10{word-spacing:0.067602pt;}
.ws3d{word-spacing:0.070674pt;}
.ws24{word-spacing:0.073747pt;}
.ws25{word-spacing:0.076820pt;}
.ws20{word-spacing:0.079893pt;}
.ws42{word-spacing:0.086038pt;}
.ws1e{word-spacing:0.089111pt;}
.ws9{word-spacing:0.119839pt;}
.ws56{word-spacing:0.119880pt;}
.ws44{word-spacing:0.129058pt;}
.ws5c{word-spacing:0.133155pt;}
.ws53{word-spacing:0.138276pt;}
.ws13{word-spacing:0.153640pt;}
.ws39{word-spacing:0.202805pt;}
.ws1b{word-spacing:0.221242pt;}
.ws48{word-spacing:0.247934pt;}
._7{margin-left:-10.571263pt;}
._6{margin-left:-9.454196pt;}
._1{margin-left:-1.252106pt;}
._0{width:0.918154pt;}
._3{width:2.427515pt;}
._4{width:3.414499pt;}
._5{width:9.563179pt;}
._2{width:13.274510pt;}
.fs8{font-size:6.760167pt;}
.fsa{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.fs9{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y1b{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y5c{bottom:58.000000pt;}
.y83{bottom:60.320133pt;}
.y88{bottom:60.560000pt;}
.y82{bottom:72.320133pt;}
.y87{bottom:91.680000pt;}
.y86{bottom:103.680000pt;}
.y85{bottom:115.680000pt;}
.y81{bottom:115.680133pt;}
.y84{bottom:132.960133pt;}
.y80{bottom:144.960133pt;}
.y1a{bottom:192.284000pt;}
.y19{bottom:208.280000pt;}
.y18{bottom:229.640000pt;}
.y17{bottom:245.636000pt;}
.y34{bottom:249.124133pt;}
.y16{bottom:261.632000pt;}
.y33{bottom:265.120133pt;}
.y5b{bottom:280.584000pt;}
.y15{bottom:282.992000pt;}
.y1c{bottom:285.333333pt;}
.y5a{bottom:296.580000pt;}
.y14{bottom:298.988000pt;}
.y59{bottom:312.576000pt;}
.y13{bottom:314.984000pt;}
.y58{bottom:328.572000pt;}
.y4a{bottom:328.604000pt;}
.y12{bottom:330.980000pt;}
.y57{bottom:344.568000pt;}
.y49{bottom:344.600000pt;}
.y11{bottom:346.976000pt;}
.y56{bottom:360.564000pt;}
.y55{bottom:360.584000pt;}
.y48{bottom:360.596000pt;}
.y10{bottom:362.972000pt;}
.y54{bottom:376.580000pt;}
.y47{bottom:376.592000pt;}
.yf{bottom:384.248000pt;}
.y53{bottom:392.576000pt;}
.y46{bottom:392.588000pt;}
.ye{bottom:400.244000pt;}
.y45{bottom:408.584000pt;}
.yd{bottom:416.240000pt;}
.y44{bottom:424.580000pt;}
.y43{bottom:440.576000pt;}
.yc{bottom:447.833680pt;}
.y42{bottom:456.572000pt;}
.y32{bottom:456.588000pt;}
.yb{bottom:469.120240pt;}
.y41{bottom:472.568000pt;}
.y40{bottom:488.564000pt;}
.y52{bottom:488.580000pt;}
.y31{bottom:488.592000pt;}
.ya{bottom:490.480000pt;}
.y51{bottom:504.576000pt;}
.y30{bottom:504.588000pt;}
.y50{bottom:520.572000pt;}
.y2f{bottom:520.584000pt;}
.y9{bottom:523.360000pt;}
.y2e{bottom:536.580000pt;}
.y2d{bottom:552.576000pt;}
.y3f{bottom:552.588000pt;}
.y8{bottom:558.960000pt;}
.y2c{bottom:568.572000pt;}
.y3e{bottom:568.584000pt;}
.y2b{bottom:584.568000pt;}
.y3d{bottom:584.580000pt;}
.y2a{bottom:600.564000pt;}
.y3c{bottom:600.576000pt;}
.y29{bottom:616.560000pt;}
.y3b{bottom:616.572000pt;}
.y3a{bottom:632.568000pt;}
.y39{bottom:648.564000pt;}
.y38{bottom:664.560000pt;}
.y4f{bottom:664.572000pt;}
.y7f{bottom:670.240000pt;}
.y6d{bottom:676.874240pt;}
.y7e{bottom:676.876160pt;}
.y4e{bottom:680.568000pt;}
.y6c{bottom:688.876160pt;}
.y7d{bottom:688.878080pt;}
.y4d{bottom:696.564000pt;}
.y6b{bottom:700.878080pt;}
.y7c{bottom:700.880000pt;}
.y4c{bottom:712.560000pt;}
.y6a{bottom:712.880000pt;}
.y7b{bottom:713.200000pt;}
.y69{bottom:725.200000pt;}
.y7a{bottom:736.874240pt;}
.y68{bottom:748.872320pt;}
.y79{bottom:748.876160pt;}
.y67{bottom:760.874240pt;}
.y78{bottom:760.878080pt;}
.y66{bottom:772.876160pt;}
.y77{bottom:772.880000pt;}
.y65{bottom:784.878080pt;}
.y76{bottom:785.200000pt;}
.y64{bottom:796.880000pt;}
.y28{bottom:808.008000pt;}
.y75{bottom:808.880000pt;}
.y63{bottom:809.200000pt;}
.y7{bottom:810.080133pt;}
.y1{bottom:812.080133pt;}
.y74{bottom:821.200000pt;}
.y62{bottom:832.878080pt;}
.y27{bottom:840.012000pt;}
.y73{bottom:844.869200pt;}
.y61{bottom:844.880000pt;}
.y6{bottom:854.718080pt;}
.y37{bottom:856.000133pt;}
.y26{bottom:856.008000pt;}
.y72{bottom:856.871120pt;}
.y60{bottom:857.200000pt;}
.y5{bottom:866.720000pt;}
.y71{bottom:868.873040pt;}
.y25{bottom:872.004000pt;}
.y24{bottom:872.008000pt;}
.y70{bottom:880.874960pt;}
.y5f{bottom:880.878080pt;}
.y4{bottom:881.440133pt;}
.y23{bottom:888.004000pt;}
.y36{bottom:888.004133pt;}
.y6f{bottom:892.876880pt;}
.y5e{bottom:892.880000pt;}
.y22{bottom:904.000000pt;}
.y35{bottom:904.000133pt;}
.y4b{bottom:904.040000pt;}
.y6e{bottom:904.878800pt;}
.y5d{bottom:905.200000pt;}
.y21{bottom:910.240133pt;}
.y1e{bottom:947.360000pt;}
.y3{bottom:975.596773pt;}
.y20{bottom:987.200000pt;}
.y2{bottom:991.599173pt;}
.y1f{bottom:1000.080133pt;}
.y1d{bottom:1001.040000pt;}
.ha{height:5.070126pt;}
.he{height:19.205021pt;}
.h4{height:20.434142pt;}
.h9{height:23.046025pt;}
.h2{height:25.504268pt;}
.h8{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:35.798159pt;}
.h7{height:40.868285pt;}
.hc{height:63.914310pt;}
.h6{height:76.820084pt;}
.hb{height:731.333333pt;}
.hd{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:670.666667pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x6{left:78.660000pt;}
.x4{left:105.760000pt;}
.x0{left:112.666667pt;}
.xd{left:168.960000pt;}
.x7{left:291.924000pt;}
.x8{left:297.836000pt;}
.xe{left:399.120000pt;}
.x9{left:537.680000pt;}
.x5{left:547.040000pt;}
.xa{left:554.768000pt;}
.xb{left:559.364000pt;}
.xc{left:561.368000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
